format = 2
pkgname = icedtea-web-doc
pkgbase = icedtea-web
pkgver = 1.8.8-1
pkgarch = aarch64
pkgbuild_sha256sum = 48094fe3f480d2155a892d3e9ae454f8f402a9c42fbad490b278a9e1cba182ab
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1636489166
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-aarch64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-40.1.1-1-any
installed = alsa-lib-1.2.5.1-3-aarch64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.5.1-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = at-spi2-atk-2.38.0-1-aarch64
installed = at-spi2-core-2.40.3-1-aarch64
installed = atk-2.36.0-1-aarch64
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.5-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-1-aarch64
installed = bash-5.1.008-1-aarch64
installed = bc-1.07.1-4-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.8.2-1-aarch64
installed = brotli-1.0.9-4-aarch64
installed = bubblewrap-0.5.0-1-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.72-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-aarch64
installed = cantarell-fonts-1:0.303-1-any
installed = celt-0.11.3-4-aarch64
installed = coreutils-9.0-2-aarch64
installed = cryptsetup-2.4.1-3-aarch64
installed = curl-7.79.1-1-aarch64
installed = dav1d-0.9.2-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = dbus-glib-0.112-2-aarch64
installed = dconf-0.40.0-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.03.14-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-3-aarch64
installed = e2fsprogs-1.46.4-1-aarch64
installed = elfutils-0.185-1-aarch64
installed = enchant-2.3.1-1-aarch64
installed = epiphany-40.3-1-aarch64
installed = expat-2.4.1-1-aarch64
installed = fakeroot-1.26-1-aarch64
installed = ffmpeg-2:4.4.1-1-aarch64
installed = file-5.41-1-aarch64
installed = filesystem-2021.05.31-1-aarch64
installed = findutils-4.8.0-1-aarch64
installed = firefox-94.0.1-1-aarch64
installed = flac-1.3.3-3-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.94-1-aarch64
installed = freetype2-2.11.0-4-aarch64
installed = fribidi-1.0.11-1-aarch64
installed = gawk-5.1.1-1-aarch64
installed = gc-8.2.0-2-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gcr-3.40.0-1-aarch64
installed = gdbm-1.22-1-aarch64
installed = gdk-pixbuf2-2.42.6-2-aarch64
installed = gettext-0.21-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = glib-networking-1:2.70.0-1-aarch64
installed = glib2-2.70.1-1-aarch64
installed = glibc-2.32-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.29-1-aarch64
installed = gnutls-3.7.2-2-aarch64
installed = gpgme-1.16.0-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-6-aarch64
installed = gsettings-desktop-schemas-41.0-1-any
installed = gsm-1.0.19-1-aarch64
installed = gst-plugins-base-libs-1.18.5-1-aarch64
installed = gstreamer-1.18.5-1-aarch64
installed = gtk-update-icon-cache-1:4.4.1-1-aarch64
installed = gtk3-1:3.24.30+90+g20be04f7ac-1-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.11-1-aarch64
installed = harfbuzz-3.1.1-1-aarch64
installed = harfbuzz-icu-3.1.1-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.11.0-1-aarch64
installed = hwids-20210613-1-any
installed = hyphen-2.8.8-3-aarch64
installed = iana-etc-20211025-1-any
installed = icu-69.1-1-aarch64
installed = iptables-1:1.8.7-1-aarch64
installed = iso-codes-4.8.0-1-any
installed = jack2-1.9.19-2-aarch64
installed = java-environment-common-3-3-any
installed = java-hamcrest-1.3-5-any
installed = java-jline-1.0-6-any
installed = java-rhino-1.7.13-1-any
installed = java-runtime-common-3-3-any
installed = jdk8-openjdk-8.u292-1.1-aarch64
installed = jre8-openjdk-8.u292-1.1-aarch64
installed = jre8-openjdk-headless-8.u292-1.1-aarch64
installed = json-c-0.15-1-aarch64
installed = json-glib-1.6.6-1-aarch64
installed = junit-4.13.2-1-any
installed = kbd-2.4.0-2-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-29-1-aarch64
installed = krb5-1.19.2-1-aarch64
installed = l-smash-2.14.5-2-aarch64
installed = lame-3.100-3-aarch64
installed = lcms2-2.12-1-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.5.2-1-aarch64
installed = libass-0.15.2-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libavc1394-0.5.4-4-aarch64
installed = libbluray-1.3.0-1-aarch64
installed = libcanberra-0.30+2+gc0620e4-5-aarch64
installed = libcap-2.60-1-aarch64
installed = libcap-ng-0.8.2-3-aarch64
installed = libcloudproviders-0.3.1-2-aarch64
installed = libcolord-1.4.5-4-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.3.3op2-4-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libdazzle-3.42.0.1-1-aarch64
installed = libdrm-2.4.107-1-aarch64
installed = libedit-20210910_3.1-1-aarch64
installed = libelf-0.185-1-aarch64
installed = libepoxy-1.5.9-1-aarch64
installed = libevdev-1.11.0-1-aarch64
installed = libffi-3.4.2-4-aarch64
installed = libgcrypt-1.9.4-1-aarch64
installed = libglvnd-1.3.4-1-aarch64
installed = libgpg-error-1.43-1-aarch64
installed = libgudev-237-1-aarch64
installed = libhandy-1.4.0-1-aarch64
installed = libibus-1.5.25-3-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libiec61883-1.2.0-6-aarch64
installed = libjpeg-turbo-2.1.1-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.4.59-2-aarch64
installed = libmanette-0.2.6-2-aarch64
installed = libmicrohttpd-0.9.73-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmodplug-0.8.9.0-3-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.2.0-1-aarch64
installed = libnghttp2-1.46.0-1-aarch64
installed = libnl-3.5.0-3-aarch64
installed = libnotify-0.7.9-2-aarch64
installed = libnsl-2.0.0-1-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.0-2.1-aarch64
installed = libpcap-1.10.1-1-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libportal-0.4-1-aarch64
installed = libproxy-0.4.17-3-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libpulse-15.0-1-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = librsvg-2:2.52.3-1-aarch64
installed = libsamplerate-0.2.2-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.5.2-1-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.31-1-aarch64
installed = libsoup-2.74.1-1-aarch64
installed = libsoup3-3.0.2-1-aarch64
installed = libsoxr-0.1.3-2-aarch64
installed = libssh-0.9.6-1-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libstemmer-2.1.0-1-aarch64
installed = libtasn1-4.17.0-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.3.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libunwind-1.5.0-1-aarch64
installed = libusb-1.0.24-2-aarch64
installed = libva-2.13.0-1-aarch64
installed = libvdpau-1.4-1-aarch64
installed = libvorbis-1.3.7-2-aarch64
installed = libvpx-1.11.0-1-aarch64
installed = libwebp-1.2.1-2-aarch64
installed = libwpe-1.12.0-1-aarch64
installed = libx11-1.7.2-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcrypt-4.4.26-1-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxft-2.3.4-1-aarch64
installed = libxi-1.8-1-aarch64
installed = libxinerama-1.1.4-3-aarch64
installed = libxkbcommon-1.3.1-1-aarch64
installed = libxml2-2.9.12-2-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-6-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libxtst-1.2.3-4-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = llvm-libs-12.0.1-5.1-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lz4-1:1.9.3-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.19-1-aarch64
installed = mailcap-2.1.53-1-any
installed = make-4.3-3.1-aarch64
installed = mesa-21.2.4-1-aarch64
installed = mpfr-4.1.0.p13-1-aarch64
installed = ncurses-6.3-1-aarch64
installed = nettle-3.7.3-1-aarch64
installed = npapi-sdk-0.27.2-3-any
installed = npth-1.6-3-aarch64
installed = nspr-4.32-1-aarch64
installed = nss-3.72-1-aarch64
installed = opencore-amr-0.1.5-5-aarch64
installed = openjpeg2-2.4.0-1-aarch64
installed = openssl-1.1.1.l-1-aarch64
installed = opus-1.3.1-2-aarch64
installed = orc-0.4.32-1-aarch64
installed = p11-kit-0.24.0-2.1-aarch64
installed = pacman-6.0.1-2-aarch64
installed = pacman-mirrorlist-20211017-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20210605-2-any
installed = pango-1:1.48.10-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.37-1-aarch64
installed = perl-5.34.0-2-aarch64
installed = pinentry-1.1.1-1-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-1-aarch64
installed = python-3.9.7-2.1-aarch64
installed = readline-8.1.001-1-aarch64
installed = rest-0.8.1-3-aarch64
installed = rhino-1.7.13-1-any
installed = rust-1:1.56.0-1-aarch64
installed = sdl2-2.0.16-4-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = shared-mime-info-2.0+57+gc1d1c70-1-aarch64
installed = sound-theme-freedesktop-0.8-4-any
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2-aarch64
installed = sqlite-3.36.0-1-aarch64
installed = srt-1.4.4-1-aarch64
installed = sudo-1.9.8.p2-1.1-aarch64
installed = sysfsutils-2.1.1-1-aarch64
installed = systemd-249.5-3-aarch64
installed = systemd-libs-249.5-3-aarch64
installed = tar-1.34-1-aarch64
installed = tdb-1.4.5-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tracker3-3.2.1-1-aarch64
installed = tzdata-2021e-1-aarch64
installed = util-linux-2.37.2-1-aarch64
installed = util-linux-libs-2.37.2-1-aarch64
installed = v4l-utils-1.22.1-1-aarch64
installed = vid.stab-1.1-3-aarch64
installed = vulkan-icd-loader-1.2.194-1-aarch64
installed = wayland-1.19.0-2.1-aarch64
installed = webkit2gtk-2.34.1-2-aarch64
installed = which-2.21-5-aarch64
installed = woff2-1.0.2-3-aarch64
installed = wpebackend-fdo-1.12.0-1-aarch64
installed = x264-3:0.163.r3060.5db6aa6-1-aarch64
installed = x265-3.5-1-aarch64
installed = xcb-proto-1.14.1-3-any
installed = xdg-dbus-proxy-0.1.2-3-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xkeyboard-config-2.34-1-any
installed = xorg-xprop-1.2.5-1-aarch64
installed = xorg-xset-1.2.4-2-aarch64
installed = xorgproto-2021.5-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.2.5-2-aarch64
installed = zimg-3.0.3-1-aarch64
installed = zip-3.0-9-aarch64
installed = zita-alsa-pcmi-0.3.2-3-aarch64
installed = zita-resampler-1.8.0-1-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.5.0-1-aarch64
